Subject: [PATCH] ARM imx51: Add Armadeus systems APF51 support

From: [email-masked] (Julien Boibessot)
Date: Thu, 13 Oct 2011 17:38:53 +0200

On 13/10/2011 16:34, Shawn Guo wrote:
> NAK.
>
> It makes no sense to add yet another non-dt board file for imx51 at
> this point.  

Ok. Sorry I didn't notice your previous patches for device tree on MX5.
> Why not starting using device tree?

As I am a total beginner with this thing, I will wait until it is
mainlined with one of the i.MX51 boards and resend my patch at that time.

Regards,
Julien